buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120928122252
buildLabel=P-3.2.5-20120928122252
date=20120928
time=1225
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
